/node_modules
/public/hot
/public/storage
/public/assets/styles/*
/public/js/*
/storage/*.key
/vendor
.env
.env.backup
.phpunit.result.cache
docker-compose.override.yml
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
package-lock.json
yarn.lock
.idea/*

# Optional eslint cache
.eslintcache
